<?php
include("CheckSession.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="馬戲團" />
<title>馬戲團</title>
</head>
<?php

require_once("class/DBConfig.php");
require_once("class/DBOperation.php");

$id = $_GET["id"];
$CCId = $_GET['CCId'];
$CNickname = $_GET['CNickname'];

$db = new DBOperation();
$db->connect_db($_DB['host'], $_DB['username'], $_DB['password'], $_DB['dbname']);

$deleteSql = "Delete from CMissContent where CId = ".$id;
$db->query($deleteSql);

//更新次數
$updateSql = "UPDATE Customer set ConTimes = ConTimes - 1 where CId = '".$db->mysql_real_escape_string($CCId)."'";
$db->query($updateSql);
  
$db->close_db();	

$url = "CMissContentIndex.php?CCId=".$CCId."&CNickname=".$CNickname;
 
echo '<script type="text/javascript">';
echo 'alert("刪除成功!!!!");';
 echo 'location.href= "'.$url.'";';
echo '</script>';
?>
</html>
